<html><body>
<center>
<table width=270>
	<tr>
	<td valign=top width=35><button value="Dance of Warrior" action="bypass -h npc_%objectId%_40062" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Champion" action="bypass -h npc_%objectId%_40060" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Inspiration" action="bypass -h npc_%objectId%_40063" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Life" action="bypass -h npc_%objectId%_40048" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Mystic" action="bypass -h npc_%objectId%_40064" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Water" action="bypass -h npc_%objectId%_40049" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Fire" action="bypass -h npc_%objectId%_40065" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Warding" action="bypass -h npc_%objectId%_40050" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Fury" action="bypass -h npc_%objectId%_40066" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Wind" action="bypass -h npc_%objectId%_40051" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Concentration" action="bypass -h npc_%objectId%_40067" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Hunter" action="bypass -h npc_%objectId%_40052" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Light" action="bypass -h npc_%objectId%_40068" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Invocation" action="bypass -h npc_%objectId%_40053" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Vampire" action="bypass -h npc_%objectId%_40071" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Vengeance" action="bypass -h npc_%objectId%_40055" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Dance of Protection" action="bypass -h npc_%objectId%_40072" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Vitality" action="bypass -h npc_%objectId%_40054" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Song of Renewal" action="bypass -h npc_%objectId%_40058" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Meditation" action="bypass -h npc_%objectId%_40059" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr><tr>
	<td valign=top width=35><button value="Song of Wind Storm" action="bypass -h npc_%objectId%_40076" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	<td valign=top width=35><button value="Song of Purification" action="bypass -h npc_%objectId%_40077" width=135 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
	</tr>
</table>
<button value="Back" action="bypass -h npc_%objectId%_3020" width=150 height=30 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</center>
</body></html>